@charset "utf-8";
/* CSS Document */

.outline {border:2px solid #000;}

.content h1 {font-size:2.4em; color:#110d1e; border-bottom:1px solid #7f9da5; }
.content h2 {font-size:1.8em; margin: 2% 0 2% 0; color:#7f9da5; }
.content h3 {font-size:1.5em; line-height: 1.33; margin: 3% 0 1% 0; padding: 0 0 .5% 0; border-bottom: 1px solid #5e0e23; }
.reviews h3 {font-size:1.4em; margin: 3% 0 1.5% 0; padding: 0 0 .75% 0; }
.content p { line-height: 1.6; margin: 0 0 3% 0; text-align: justify;}
.content ul li {margin: 1%;}
body {font-family: 'Open Sans', sans-serif!important;}

.medium-small-icon {font-size: 25px;}
.mediumicon {font-size: 35px;}
.largericon {font-size: 47px;}
.hugeicon {font-size: 67px;}
.frontmenuicon {font-size:45px; }


@media screen and (max-width: 820px){
	.content h1 {font-size:1.7em;}
	.content h2 {font-size:1.45em;}
	.content h3 {font-size:1.15em;}
	.parallax {height: auto; background-attachment: scroll; padding-bottom: 3%;}
}
